Raspbian Package Auto-Building

Buildd status for algobox, ghostwriter, gubbins, minia, nmapsi4, sigil, kimagemapeditor, parley (bullseye-staging)

Bugs

Package(s): Suite:
Compact mode Co-maintainers

Package armhf
Buildd exposure stats
✘ algobox  BD-Uninstallable
✘ ghostwriter  BD-Uninstallable
✘ gubbins  BD-Uninstallable
✘ minia  BD-Uninstallable
✘ nmapsi4  BD-Uninstallable
✘ sigil  BD-Uninstallable
✘ kimagemapeditor  BD-Uninstallable
✘ parley  BD-Uninstallable

Dependency installability problem for algobox on armhf:

algobox build-depends on missing:
- qtwebengine5-dev:armhf

Dependency installability problem for ghostwriter on armhf:

ghostwriter build-depends on missing:
- qtwebengine5-dev:armhf

Dependency installability problem for gubbins on armhf:

gubbins build-depends on missing:
- iqtree:armhf

Dependency installability problem for minia on armhf:

minia build-depends on missing:
- libgatbcore-dev:armhf (>= 1.4.1+git20191130.664696c)

Dependency installability problem for nmapsi4 on armhf:

nmapsi4 build-depends on missing:
- qtwebengine5-dev:armhf

Dependency installability problem for sigil on armhf:

sigil build-depends on missing:
- qtwebengine5-dev:armhf (>= 5.9.4)

Dependency installability problem for kimagemapeditor on armhf:

kimagemapeditor build-depends on:
- libkf5parts-dev:armhf (>= 5.15.0~)
libkf5parts-dev depends on:
- libkf5parts5:armhf (= 5.70.0-1)
libkf5parts5 depends on missing:
- libkf5parts-data:armhf (= 5.70.0-1)

Dependency installability problem for parley on armhf:

parley build-depends on:
- kross-dev:armhf (>= 5.22~)
kross-dev depends on:
- libkf5kio-dev:armhf (>= 5.70.0~)
libkf5kio-dev depends on:
- libkf5xmlgui-dev:armhf (>= 5.70.0~)
libkf5xmlgui-dev depends on:
- libkf5xmlgui5:armhf (= 5.70.0-1+b1)
libkf5xmlgui5 depends on missing:
- libkf5xmlgui-data:armhf (= 5.70.0-1)